html { height: 100%; }
body {
	margin:0;
	padding:0;
	background-image: url(/common/images/bg_body.jpg);
	text-align: left;
	border-right: 10px solid #000;	
	_height:100%; /* for right-line saved 100% always */
	min-height: 100%; /* for right-line saved 100% always */

}

#wrapper {
	background: url(/common/images/bg_wrap.jpg) repeat-x top;
	margin: 0;
	padding:0;

}
#backTxt {
	background: url(/common/images/bg_txt.jpg) no-repeat top right;
	margin:0;
	padding: 0 ;
	border-bottom: 1px solid #000;
}

/* Common Base Style
-----------------------------------------------------------------*/
body{
	color : #666;
	font-family : "ＭＳ Ｐゴシック", Osaka, "Hiragino Kaku Gothic Pro", sans-serif;
	font-size : small;
	line-height: 1.5;
}

a {	color : #cc6600;	text-decoration: none;}
a:hover {	color : #cc6600;	text-decoration: underline;}
a:visited {	color : #cc6600;}


img, p {	margin:0;	padding:0;}

ul {
	list-style-type: none;
}
ul, li {
	margin: 0 ;
	padding: 0 ;
}

form,
input {
	margin: 0 ;
	padding: 0 ;
}

/* Content Area
-----------------------------------------------------------------*/
#cont-area {
	width:750px;
	margin: 0 ;
	padding: 0 ;
	display: inline-block;
}

h1 { margin: 0 0 20px 15px ; padding: 0 ; }

/* Footer
-----------------------------------------------------------------*/
#footer {
	border-top : 3px #000 solid;
	margin:2px 0 0 0;
	padding:10px;
	vertical-align: top;
}

#footer li {
	display : inline;
}
.foot-navi {
	float:left;
}
.foot-navi ul {
	margin: 0 0 10px 0;
	padding:0 ;
	background: url(/common/images/footer_bar.gif) no-repeat left 0; 
}
.foot-navi ul li {
	margin: 0;
	padding:2px 15px 0 15px ;
	background: url(/common/images/footer_bar.gif) no-repeat right; 
}

#footer .banner {
	float:right;
}
#footer .banner li {
	padding : 0 0 0 5px;
}


/* Content Layout
-----------------------------------------------------------------*/
#contL {
	width:255px;
	border-top: 5px solid #000;
	float:left;
	padding-left:15px;
	margin: 0 0 20px 0 ;
}


#contR {
	width: 440px;
	float: right;
	padding:50px 0 20px 0;
	margin:0;
}

/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここから） */
#cont-area:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
#cont-area { display:inline-table; }

/* Mac IE には適用させない \*/
* html #cont-area { height:1px; }
#cont-area { display:block; }
/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */



/* Global Navigation
-----------------------------------------------------------------*/
#gNavi {
	width:200px;
	margin:0;
	float:left;
}
#gNavi p {	margin-bottom: 5px; }

#gNavi h1 {	margin:15px 0 20px 0;}

h2 {
	width: 30px;
	margin:0;
	padding:15px 5px 2px 0;
	border-right: 1px solid #000;
	float: right;
	text-align: right;
}

ul.g-navi {
	background-image:url(/common/images/gnavi_bar.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding-top:1px;
}
ul.s-navi {
	background-color: #f8f8f8;
	padding-top:1px;
}

ul.g-navi ul, ul.s-navi ul {padding-top:0;}

ul.g-navi ul {
	background-image:url(/common/images/gnavi_bar.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom:1px;
}

#gNavi li img {
	vertical-align:top;
}

/* NotFound
-----------------------------------------------------------------*/
.error {
	margin: 70px 0 0 5px;
	font-size: 110%;
	line-height: 1.8;
}
.error p {
	margin: 0 0 30px 0;
}